LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::ui::dialogs::ExecutableDialogResults Constant Group Referencepublished

These constants are used to specify a result of executing a XExecutableDialog. More...

## Variables
const short | CANCEL = 0
| The user canceled the dialog. More...
const short | OK = 1
| The user acknowledged the dialog. More...

## Detailed Description

These constants are used to specify a result of executing a XExecutableDialog.

## Variable Documentation

## ◆ CANCEL

const short CANCEL = 0

The user canceled the dialog.

## ◆ OK

const short OK = 1

The user acknowledged the dialog.